@charset "UTF-8";

/* ----------------------------------------------------------
section
---------------------------------------------------------- */
.sec-info-01 {
	padding: 40px 0;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 988px;
		margin: 0 auto 30px;
	}
	.sec-info-01 .btn-info-01 {
		display: block;
		width: 143px;
		margin: 0 auto;
	}
@media screen and (max-width: 768px){
.sec-info-01 {
	margin: 0;
	padding: 15px 15px 20px;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 100%;
		margin: 15px 0 20px;
	}
		.sec-info-01 .btn-info-01 {
			overflow: hidden;
			width: 108px;
		}
		.sec-info-01 .btn-info-01 .img {
			float: left;
			width: 108px;
		}
		.sec-info-01 .btn-info-01 .img img {
			width: 108px;
		}
}
/* ----------------------------------------------------------
 hero
---------------------------------------------------------- */
.hero-01 {
	width: 100%;
	background-color: #a03049;
}
	.hero-01-in {
		width: 988px;
		margin: 0 auto;
		padding: 35px 0 40px;
	}
		.hero-01-in .txt {
			margin-top: 25px;
			font-size: 18px;
			text-align: center;
			color: #fff;
			letter-spacing: 0.3em;
		}
@media screen and (max-width: 768px){
.hero-01-in {
	width: 100%;
	padding: 12px 0 16px;
}
	.hero-01-in .txt {
		margin-top: 7px;
		font-size: 10px;
		text-align: center;
		color: #fff;
		letter-spacing: 0.3em;
	}
}

/* ----------------------------------------------------------
 feature_list
---------------------------------------------------------- */
.list-feature {
	margin-bottom: 38px;
}
	.list-feature li {
		display: table;
		clear: both;
		padding: 10px;
		background-color: #fff;
		border-bottom: 1px solid #bbb;
	}
	.list-feature li + li {
		margin-top: 20px;
	}
	.list-feature .img {
		float: left;
	}
	.list-feature .box-txtarea {
		display: table-cell;
		overflow: hidden;
		vertical-align: middle;
		padding: 0 57px;
	}
		.list-feature .box-txtarea .ttl {
			margin-bottom: 10px;
			font-weight: bold;
			font-size: 22px;
		}
		.list-feature .box-txtarea .txt {
			font-size: 18px;
			color: #535353;
		}
.btn-search-01 {
	display: inline-block;
	text-align: center;
	margin: 14px auto 0;
	height: 35px;
	padding: 3px 16px;
	border-radius: 18px;
	background-color: #000;
	font-size: 18px;
	text-align: center;
	color: #fff;
	border: 1px solid #000;
}
.btn-search-01:focus {
	text-decoration: none;
}
.btn-search-01:hover {
	text-decoration: none;
	background-color: #a03049;
	border: 1px solid #fff;
	transition: all 0.2s linear;
}
	.btn-search-01:hover .ico-arrow::before {
		background-color: #000;
		transition: all 0.2s linear;
	}
@media screen and (max-width: 768px){
.list-feature {
	margin-bottom: 21px;
}
	.list-feature li {
		display: block;
		padding: 5px;
	}
	.list-feature .img {
		float: none;
	}
	.list-feature .box-txtarea {
		padding: 0 13px;
	}
		.list-feature .box-txtarea .ttl {
			margin: 14px 0 9px;
			font-weight: bold;
			font-size: 13px;
		}
		.list-feature .box-txtarea .txt {
			font-size: 10px;
		}
.btn-search-01 {
	display: table;
	height: 30px;
	padding: 4px 17px;
	font-size: 14px;
	margin-bottom: 17px;
}
}
